Page MenuHomeFreeBSD

New port sysutils/lxqt-config: LXQt system settings center
ClosedPublic

Authored by jsm on Aug 3 2018, 6:25 PM.

Details

Summary

New port sysutils/lxqt-config

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jsm created this revision.Aug 3 2018, 6:25 PM
linimon retitled this revision from New port sysutils/lxqt-config to New port sysutils/lxqt-config: LXQt system settings center.Aug 4 2018, 4:08 AM
mat added inline comments.Aug 6 2018, 9:19 AM
sysutils/lxqt-config/Makefile
24 ↗(On Diff #46256)

INSTALL_ICONS is a Gnome thing, this is a QT/KDE port.

25 ↗(On Diff #46256)

Add a blank line before.

jsm updated this revision to Diff 46339.Aug 6 2018, 3:12 PM

Remove INSTALLS_ICONS from Makefile
Remove INSTALLS_ICONS from Makefile and add blank line before .include <bsd.port.mk>

miwi accepted this revision.Aug 20 2018, 7:51 AM
This revision is now accepted and ready to land.Aug 20 2018, 7:51 AM
This revision was automatically updated to reflect the committed changes.